Требования к системе

Для установки и последующего использования CMS DotNetNuke требуются следующие компоненты:

Поддержка операционных систем

Windows Server 2003
Windows 2008
Windows 7
Windows 2008 R2

Web Server

Microsoft IIS 6.0, 7.0, 7.5

Database Server

Microsoft SQL Server 2005
Microsoft SQL Server 2008
Microsoft SQL Server 2005 Express
Microsoft SQL Server 2008 Express

.NET Framework 

3.5 SP1, 4.0

Рекомендуемая конфигурация

 
Windows Server 2008 R2
IIS 7.5
SQL Server 2008
.NET Framework 3.5 SP1